Subject: Re: Color Match,n
From: John Gross <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 Oct 1995 23:48:49 -0700 (PDT)

Ernie:
> And when?  I asked this a couple days ago, but people may have thought
> I was being sarcastic or really stupid.  (I'll plead guilty to the
> latter if it helps any.)  Is it possible to create an IFF that makes 
> Toaster output exhibit the effects of an illegal signal?  If not, why
> not?  How about on a PAR?  How about when I single-frame to M-II and
> dub that to VHS?  Is this primarily a *broadcast* issue?

re: Toaster.... Not theoretically as the Toaster has built in filters.
re: PAR.... Yes.
re: MII to VHS...... Yes.

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]